
/* General styles */


body {margin:0px auto 0 auto; padding:0; border:0; width:100%; padding: 0px; background: #ffffff; min-width:600px; font: normal 18px Century Gothic, 'Didact Gothic', sans-serif; color: #000000;}
a {color:#000; text-decoration: underline;}
a:hover {color: #ff0000; }
/*--h1, h2, h3, h4, h5, h6 {margin: 0; padding:0; }--*/
h1 {font: normal 36px 'RawengulkSansRegular', verdana, sans-serif; margin: 0; padding: 0;}
h2 {font: bold 16px arial, verdana, sans-serif;}
h3 {font: normal 24px 'RawengulkSansRegular', verdana, sans-serif;}
h4 {font: normal 20px Century Gothic, 'Didact Gothic', sans-serif;}
h5 {font: bold 11px arial, verdana, sans-serif;}
h6 {font: normal 18px 'RawengulkSansRegular', verdana, sans-serif; margin:0;}
p { margin:.4em 0 .8em 0; padding:0; }
img {border: 0;}
img a, img a:hover {border: 0; margin: 0; padding: 0;}
.width150 {width: 150px;}
#enlargeLink {text-decoration: none;}
.noMarg {margin: 0;}
.noPad {padding: 0;}
.bold {font-weight: bold;}
.btnSubmitForm{background: transparent url('/images/btnSubmit.png'); width:133px; height:30px; border: 0; cursor:pointer;}
.btnLogin{background: transparent url('/images/btnLogin.png'); width:133px; height:30px; border: 0; cursor:pointer;}
.btnSubmit-small {margin: 10px 0 0 0;}
hr {height: 1px; background: #000; border: 0; padding: 0;}
.floatLeft {float: left;}
.floatRight {float: right;}
.inline {display: inline;}
.clear {clear: both;}
.container {width: 1150px; margin: 0 auto; min-height: 725px;}
.textCenter {text-align: center;}
.hidden {display: none !important;}
.bodyLeft {width: 20%; display: inline-block; float: left;}
.bodyRight {width: 75%; display: inline-block; float: right;}
.home_panelHeading {margin: 10px 0; font: normal 26px Century Gothic, 'Didact Gothic', sans-serif;}
.noUnderline {text-decoration: none;}
.vAlignMid {vertical-align: middle;}
.vAlignBottom {vertical-align: bottom;}

/* Header styles */
#header {
	clear:both; 
	float: left; 
	width: 100%; 
	border: 0;
	margin-left: 0px; 
	background: url('/images/backgroundHeader.png'); 
	background-repeat: no-repeat; 
	background-size: 100% 45%;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/backgroundHeader.png',sizingMethod='scale');
	-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/backgroundHeader.png',sizingMethod='scale')";
}
#header p, #header h2 {padding:.4em 15px 0 15px; margin: 10px 0 20px -15px;}
#logoPanel {float: left; margin: 0; padding: 70px 0 0 15px; border: 0;}
#uniPanel {float:right; width: 700px; margin-top: 13px;}
.headerCart{margin-top:58px; float:right; background:url('/images/shoppingCartBg.png'); width:302px; padding:4px;}

/* SEARCH PANEL */
#searchPanel {/*margin: 40px -60px 15px 0; */ float:right; padding: 10px 0 0px; margin-top:15px;}
.searchPanelMiniLink {font-weight:normal; font-size: 18px; text-decoration: none; margin-left: 10px; text-shadow: 0px 0px 0px #000; float: right; margin-right: 20px;}
.searchHeading {margin-right:5px; margin-top: 5px; visibility: hidden;}
#frmSearch {}
#searchForm h3 {font-size: 24px;}
#searchForm p {font-weight: bold;}
#searchForm .txtQuery {
	width: 250px; 
	height: 32px; 
	margin: 0 0 5px 5px; 
	padding: 3px 3px 3px 28px; 
	font: normal 16px Century Gothic, 'Didact Gothic', sans-serif; 
	border: 1px solid #000; 
	background-image: url('/images/search.png'); 
	background-repeat: no-repeat; 
	background-position: 5px 50%; 
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-box-shadow: 1px 2px 2px 1px rgba(195, 195, 195, 0.75) inset;
	-moz-box-shadow:  1px 2px 2px 1px rgba(195, 195, 195, 0.75) inset;
	box-shadow:  1px 2px 2px 1px rgba(195, 195, 195, 0.75) inset;
	behaviour: url(/css/PIE.htc);
}
#searchForm .btnGo {vertical-align: middle; line-height: 28px; cursor:pointer; margin-left: 3px;}
.advancedSearch {margin: 5px 0 0 80px; font-size: 12px;}
.advancedSearch input {margin: 5px 0 0 8px;}
#frmForgotPassword{width:500px;}
#frmForgotPassword table {font: normal 14px Century Gothic, 'Didact Gothic', sans-serif;}
.alerts p{font: bold 14px Century Gothic, 'Didact Gothic', sans-serif; text-align:center;}

/*--Home Page--*/
.bookContainer {display: inline-block; vertical-align: top; zoom: 1; *display: inline; margin-right: 7px;}
.bookImage {display: inline-block; zoom: 1; *display: inline;}
.bookImage img {border: 1px solid #999999; padding: 5px; max-height: 184px;}
.bookInfo {width:130px; text-align: center; margin: 5px 0 20px; font: normal 13px Century Gothic, 'Didact Gothic', Verdana, sans-serif; line-height: 120%;}
.titleDivider {margin: -8px 0 10px 0;}

/* Main Menu */
#topMenu {clear: both;  height: 70px;}
#chromemenu { background: #59cbde; margin: 0px auto; margin-top: 15px; position:relative; display:block; font: normal 36px 'RawengulkSansRegular', verdana, sans-serif; height: 63px;}
#chromemenu ul {margin:0 auto; padding:0; list-style-type:none; width: 1151px; height:63px; color: #000; font: normal 36px 'RawengulkSansRegular', verdana, cursive; }
#chromemenu ul li {display:inline; float:left; margin:0; padding:0;}
#chromemenu ul li a {font: normal 20px 'RawengulkSansRegular', verdana, cursive; display: block; color: #000; text-transform: uppercase; text-decoration: none; padding: 21px 35px; text-align: center;}
#chromemenu ul li a:hover {background: #b5e8f0; color: #000;}
#chromemenu ul li a.current,#chromemenu ul li a.current:hover {color:#000; font-weight: bold !important; padding: 21px 35px; text-align: center; background: #59cbde;}
#chromemenu ul li a.current:hover {background: #b5e8f0;}
#topChromemenu {background: #59cbde; }

/* Drop Down Menu */
.dropmenudiv {color: #fff; position:absolute; top: 0; border-top: 1px solid #000; border-left: 1px solid #000; border-right: 1px solid #000; z-index:100; background-color: #b5e8f0; visibility: hidden; padding: 0; margin: -1px; width: 300px; }
.dropmenudiv a, .dropmenudiv a:visited, .dropmenudiv a:link {display: block;  border-bottom: 1px solid #000; padding: 8px 20px 8px 10px; text-decoration: none; font: normal 16px Century Gothic, 'Didact Gothic', sans-serif, san-serif; color: #000; }
* html .dropmenudiv a{ /*IE only hack*/ width: 100%;}
.dropmenudiv a:hover { background: #ffffff; color: #000;}
.dropmenudiv ul {list-style:none; margin:0; padding:0;}

.newDropmenu {width: 220px;}

#userMenu {float:right; margin-right: -20px; /*padding-top:10px; */width: 52%; position:relative; /*display:inline-block; list-style-type:none;*/ font: normal 20px 'RawengulkSansRegular', verdana, sans-serif; text-transform: uppercase; font-weight: 600;}
#userMenu a {text-decoration: none; margin-left:30px;}
#userMenu a:hover {color: #000; text-decoration: none;}
#userMenu ul li {list-style-position: inside; display: inline; float:left;}
#userMenu li {list-style-type:none;}

/* Category Menu */
.categoryMenu {overflow: hidden; margin: 0px; padding: 0; list-style: none;}
.categoryMenu li {padding-left: 12px; margin-bottom: 5px;}
.categoryMenu li a {color: #000; text-decoration: none;}
.categoryMenu li a:hover {text-decoration: underline;}
.categoryMenu .heading {}
.categoryMenu li.catHeading {background-color: #cbde59; border: 1px solid #798535; border-radius: 12px; -webkit-border-radius: 12px; -moz-border-radius: 12px; margin: 15px 0 5px 0; padding: 8px 8px 8px 12px; font-family: 'RawengulkSansRegular'; font-size: 28px; behaviour: url(/css/PIE.htc); font-weight: bold;}
.catHeading {background-color: #cbde59; border: 1px solid #798535; border-radius: 12px; -webkit-border-radius: 12px; -moz-border-radius: 12px; margin: 15px 0 5px 0; padding: 8px 8px 8px 12px; font-family: 'RawengulkSansRegular'; font-size: 24px; behaviour: url(/css/PIE.htc);} 
 
/* Breadcrumbs */
#breadcrumbs { clear:both; background:#ffffff; margin:0px 0 20px 0; font-size: 12px; padding:6px 15px 6px 20px !important; text-align:left; font: normal 12px 'Open Sans Light', verdana, sans-serif; color: #000;}
#breadcrumbs a:current {color: #000;}

/*--Facet Menu--*/
#facetSearchForm {margin: 0; padding: 0;}
.facetMenu {margin: 0; padding: 0;}
#facetSearchForm ul li {font: 14px Century Gothic, 'Didact Gothic',  sans-serif; list-style-type: none;}
#facetSearchForm ul li a {text-decoration: none;}
.supp_info {font: 13px 'Open Sans', verdana, sans-serif; color: #999999;}
li.currentFacet a {font-weight: bold;}
li.clearFacet a {font-weight: bold; color: #004182;}
.headerBar, .facetMenu {margin-left: 10px;}
.marBottom10 {margin-bottom: 10px;}

/*--Content blocks------*/
.contentBlock {border: 0px solid #ccc; padding: 10px; margin: 0 0 10px 0; }
.productBlock {border: 0px solid #ccc; /*padding: 10px; */margin: 5px 0 0 -10px; width: 100%;}
.productBlock-homepage {border: 0px solid #ccc; padding: 10px; margin: 0 0 0 0px; width:99%;}
.productBlock-homepage .featuredBook table {width: 99%;}
.centerColumn-content-sectionBlock {padding: 10px 0;}


/*--Browse page blocks (Browse page content blocks)------*/
.bookBrowseTable {font: normal 16px Century Gothic, 'Didact Gothic', sans-serif;}
.browseBlock {border: 1px solid #ccc; padding: 10px 10px 8px 10px; margin: 0 0 15px 0;}
.browseBlock-img {float: left; width:108px; text-align: left;}
.browseBlock-img img {padding: 2px; border: 1px solid #ccc;}
.coverImage-container-browse {height: 200px;}
.browseBlock-optionButtons {width: 100%; text-align: center;}
.browseBlock-optionButtons img {border: 0;}
.browseBlock-content {float: right; width:315px;}
.browse-sellPrice {font-size: 14px; font-weight: bold; color: red; display: block;}
.browse-listPrice {font-size: 12px; font-weight: bold; color: #777; display: block; text-decoration: line-through;}
.price-online {color: #990000; display: block; font-size: 15px; font-weight: bold; text-align:center;}
.price-rrp {color: #000; display: block; font-size: 16px; font-weight: normal; text-decoration: line-through; text-align:center;}
.description-browse {margin: 0;}
.bookContainer-browse {min-height: 200px;}
.bookContainer-browse .description-browse a {text-decoration: underline;}
.bookContainer-browse a {color: #000; text-decoration: none;}
.bookTitle-browse {margin:0; padding:0;}
.bookTitle-browse a {color: #000; text-decoration:none;}


h1.bookTitle-details {margin: 0; padding: 0;}
h1.bookTitle-details {font:bold 20px Century Gothic, 'Didact Gothic', sans-serif; color:#000; text-transform: none;}
.bookContainer-details table {width: 100%; }
.bookContainer-details table tr td.productPrice {padding: 0 2px; font: bold 13px "Trebuchet MS", Arial, Sans-Serif;}
.bookContainer-details table tr td {padding: 5px 5px;}
.bookContainer-details table tr td.bookTitle-details {padding: 0 2px; vertical-align: top;}
.bookContainer-details table tr td.bookTitle-details h2 a{font:bold 14px Arial, Helvetica, sans-serif; vertical-align: top; margin: 0; padding: 0;}

.bookWrapper {width: 990px; margin: 0 auto; position: static;}
.bookWrapper img {margin-right: 17px; border: 1px solid #898a87;}

/*--Details page blocks (Browse page content blocks)------*/
.detailsBlock {border: 1px solid #ccc; padding: 10px; margin: 0 0 15px 0;}
.detailsBlock-content {float: left; width: 250px;}
.detailsBlock-img {float: left; width: 148px; text-align: left;}
.productImage {padding: 2px; border: 1px solid #ccc;}
.details-sellPrice {font-size: 14px; font-weight: bold; color: red; display: block;}
.details-listPrice {font-size: 14px; font-weight: bold; color: #777; display: block; text-decoration: line-through;}
.details-title {color: #35215e;}
.detailsBlock-optionButtons {width: 100%; text-align: center;}
h2#productDetails-ISBN {font: normal 16px Century Gothic, 'Didact Gothic',  sans-serif; display: inline;}
.price-online-details {color: #990000; display: block; font-size: 18px; font-weight: bold; font-family: Century Gothic, 'Didact Gothic', 'OpenSansBold', sans-serif;}
.price-rrp-details {color: #000; display: block; font-size: 18px; font-family: Century Gothic, 'Didact Gothic', 'OpenSansRegular'; text-decoration: line-through;}
.price-saving-details {color: #ff0000; display: block; font-size: 12px; font-weight: bold;}
.price-online-specials {color: #ff0000; display: block; font-size: 12px; font-weight: bold;}
.price-rrp-specials {color: #8d8d8d; display: block; font-size: 12px; font-weight: bold; text-decoration: line-through;}
img.coverImage-featured {border: 1px solid #999999; padding: 5px; max-height: 185px;}
.coverImage-container-details {width: 165px;}
.bookTitle-details {padding:0; margin:0;}
#cartForm {font: normal 16px Century Gothic, 'Didact Gothic', verdana, sans-serif; width: 600px;}
.detailsFont {font: normal 16px Century Gothic,  'Didact Gothic', sans-serif;}
.margin5 {margin-top: -5px;}
.margin18 {margin-top:-18px;}
.cartBtn {margin-top:5px;}
#enlarge {font-size: 14px; margin-top: 3px;}
.description {display: none;}
#downloadInfo {margin-top: 5px;}

/*--TABBED CONTENT DETAILS PAGE--*/
#tabbedMenuContainer {margin: 10px 0 10px 0; padding: 0;}
#tabbedMenuContainer td {margin: 0; padding: 0;}
#tabbedMenuContainer td ul.product-tabbedContent li a {}
#tabbedMenuContainer td ul.product-tabbedContent li a:hover {}
.product-tabbedContent {padding: 3px 0; margin: 0px; font: normal 11px Century Gothic,  'Didact Gothic', Verdana; border-bottom: 1px solid #905225; }
.product-tabbedContent li {list-style: none; display: inline; margin:  0 0 0 0px; background: #A9C77B; border: 1px solid #000; padding: 5px 10px;}
.product-tabbedContent li a {text-decoration: none; padding: 3px 5px 3px 5px; color: #222;}

.product-tabbedContent li a:focus {-moz-outline-style: none;}
.product-tabbedContent li a:link, .product-tabbedContent li a:visited {color: #222;}
.product-tabbedContent li a:hover {color: #000; text-decoration: underline; background: #fff;}
.product-tabbedContent li a:active {outline: 0; background: #fff;}
.product-tabbedContent li a.selected {font-weight: bold;}
#product-tabbedMenu li a.selected {font-weight: bold;}
.product-tabbedContent li a.selected:hover,#product-tabbedMenu li a.selected {text-decoration: none;}

.tabcontent {display:none; padding: 0 10px 10px 10px; width:960px;}
.tabcontent h3 {padding: 0 0 8px 0;}
.tabcontentNew {display: none;}

#relBooksText {width:140px; text-align: center; padding-bottom: 10px;}
#relBooksContainer {display:inline-block; margin-right:15px; vertical-align: top; zoom:1; *display:inline;}

.Category_item {float:left; width: 770px; background-color: #fff; padding:10px;}

/*--Column blocks------*/
.columnBlock-header {width: 100%; padding: 5px 0 1px 10px; color: #fff; margin: 3px 0 0 0;}
.columnBlock-content {margin: 0 0 20px 0;}
.columnBlock-content p {margin: 0 0 4px 0; font-size: 11px;}
.columnBlock-contentPanel {margin: 0 0 20px 0; text-align: center;}
.columnPadding {padding: 10px 10px 8px 10px;}
.columnBlock-title {font: bold 14px arial, verdana, sans-serif; color: #222; text-transform: uppercase; margin: 2px 0 0 0;}
.columnBlock-title-small {font: bold 12px arial, verdana, sans-serif; color: #222; text-transform: uppercase; margin: 2px 0 0 0;}
.columnBlock-title-cart {font: bold 14px arial, verdana, sans-serif; color: #BA3000; text-transform: uppercase; margin: 2px 0 0 0;}

/*--SHOPPING CART------*/
#shoppingCartContainer {margin: 0 10px; width: 180px;}
#shoppingCartContainer td {margin: 0; padding: 0;}
.cartContents {font: bold 13px arial, verdana, sans-serif; color: #642b02;}


#myAccountPages {list-style: none; margin: 0 5px 5px 5px; padding: 0;}
#myAccountPages li {padding: 2px 0;}
#myAccountPages li a {padding: 0 0 0 10px; text-decoration: none; background: url('/images/bgBullet.gif') top left no-repeat;}
#loginForm {margin: 0 0 10px 5px; padding: 0;}

/*-VIEW CART---------------------*/
.viewCart-productName a {font: normal 14px arial, san-serif; color: #000;}
.viewCart-productCost {font: bold 14px arial, san-serif; color: #000; }
.viewCartImage {display:inline-block;}
.price{ color: red; font-weight: bold;}
.prodName {display:inline-block; margin-left: 10px; vertical-align:top; padding-top:5px; width: 70%; display: inline-block;}

/*-LOG IN PANEL------------------*/
#stylized {color: #000; border: 0; padding: 10px; }
#stylized label {font-weight: bold;}
#txtUsername {width: 130px;}


/*-ADDRESS FORM------------------*/
#addressForm textarea {width: 300px;}

/*-FORMS-------------------------*/
.txtField {color: #555; margin: 0 0 4px 0; border: 1px solid #aaa; padding: 2px 2px 2px 5px;}
.btnFindBooks {width: 130px; height: 20px; border: 0; margin: 8px 0 0 0; background: url('/images/btnFindBooks.jpg') top left no-repeat; cursor: pointer;}
.btnSignUp {width: 134px; height: 24px; border: 0; margin: 8px 0 0 0; background: url('/images/btnSignUp.png') top left no-repeat; cursor: pointer;}


.dataTable .width input {width: 300px; padding: 4px;}

/**CHECKOUT STYLES**/
.checkout-navigation {max-width: 670px;}
.checkout-navigation tr td {padding: 5px 12px 5px 5px; background: #eee url('/images/bgCheckout-unactive.gif') top right no-repeat; color: #000;}
.checkout-navigation tr td.currentStep {background: #eee url('/images/bgCheckout-currentNew2.gif') top right no-repeat; color: #000;}
.checkout-navigation tr td.currentStep .checkout-heading {font: bold 13px Century Gothic, 'Didact Gothic', Sans-Serif; color: #000;}
.checkout-navigation tr td.completedStep {background: url('/images/bgCheckout-completed.gif') top right no-repeat; color: #000;}
.checkout-navigation tr td.lastStep {padding: 5px 5px 5px 5px; background: #fff;}
.checkout-navigation tr td.lastStep-currentStep {padding: 5px 5px 5px 5px; color: #fff; background: #59cbde;}
.checkout-navigation tr td.lastStep-currentStep .checkout-heading {font: bold 13px Century Gothic, 'Didact Gothic', Sans-Serif; color: #000;}
.checkout-navigation tr td.lastStep-completedStep .checkout-heading {font: bold 13px Century Gothic, 'Didact Gothic', Sans-Serif; color: #000;}
.checkout-heading {font: bold 13px Century Gothic, 'Didact Gothic', Arial, Sans-Serif;}


/* Footer styles */
#footer {clear:both; float:right; width:100%; background: #59cbde; height: 110px; margin-top: 20px;}
#footerContent {width: 1150px; margin: 0 auto; margin-top: 7px;}
#footerContent a {text-decoration: underline;}
#footer p {padding:10px; margin:0; color: #000; font: normal 14px Century Gothic, 'Didact Gothic', sans-serif;}
#footer a {color: #000;}
.marLeft {margin-left:30px;}

/*--Enquiry Form--*/

.enquiryForm {background-color: #eeeeee; width: 500px;}
.enquiryForm .padLeft {padding-left: 10px;}
.enquiryForm td {padding:5px; font-weight: normal;}
.enqForm {zoom:1; *display:inline; display:inline;}

